@import '../../styles/variables';
@import '../../styles/mixins';

.content {
  padding: 24px 40px 48px;

  .actions {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;
    margin-top: 24px;
  }

  @include mobile {
    padding: 8px 20px 16px;

    .actions {
      gap: 8px;
      margin-top: 16px;
      justify-content: center;

      button {
        flex-grow: 1;
      }
    }
  }
}
